WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Event-O-Matic] Plugin Activation Failed on new install

[Resolved] [Plugin: Event-O-Matic] Plugin Activation Failed on new install

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Matthew
    Member

    @mjgarvi

    Your site has to be running PHP5. Confirm that it is.

    bhoogterp
    Participant

    @bhoogterp

    Was 5.3.x
    Doing the last VC6 install of PHP5 for IIS5.0 (not 5.1) on an old win2k server… php and mysql under IIS.. other than that, standard install, although multitudinous plugins..

    bhoogterp
    Participant

    @bhoogterp

    PHP Version 5.3.5

    Any other thoughts?

    bhoogterp
    Participant

    @bhoogterp

    Found the issue w/ the plugin activation…

    On my version of PHP, it fails…

    eom_admin.php

    line 398
    Old Version was:
    <? endif;
    It needed the <?php prefix instead… Changed to:
    <?php endif;

    Plugin activates fine now.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: Event-O-Matic] Plugin Activation Failed on new install’ is closed to new replies.